[03-Jan-2026 18:30:51 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/theihpig/public_html/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/theihpig/public_html/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
[03-Jan-2026 18:41:13 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/theihpig/public_html/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/theihpig/public_html/wp-includes/l10n/class-wp-translation-file-php.php on line 15
